package com.zjrs.zwnw.fxfk.dto;

import jakarta.validation.constraints.NotBlank;

public class Zbtop10DTO {
    @NotBlank(message = "所属地区不能为空")
    private String ssdq;//所属地区

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }
}
